# OnQueryPopupRequest Triggered when the query text view is right-clicked
Parameters
    None
Window
Query
Description
This event is triggered when the user clicks the query text view with the right mouse button. It is a good place to activate a popup menu :)
See also
ondccchatpopuprequest, onconsolepopuprequest, onchannelpopuprequest,

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013